/* Redefined XHTML */
	* {
		 padding:0;
		 margin:0;
	}

	body{
		background:#AEB8A5;
	}

	a{
		color: #0359a6;
	}


	a img{
		text-decoration: none;
	}

	body, td, div{
		font-family: arial;
	}

	blockquote, dl, h1, h2, h3, h4, h5, h6, ol, p, pre, ul {
		margin-bottom: 1em;
	}

	blockquote, li, p, td{

		color: #333;
		line-height: 1.3em;
	}

	h1{

	}

	h2{

		font-weight: normal;
	}

	h3{

	}

	h4{

	}

	img{
		border: 0;
	}

	li{
	/* Nested List Correction - Descendant Selectors */
		font-size: inherit;
	}

	ul, ol{
	/* See ie55.css for Internet Explorer Adjustments */
		margin-left: 3em;
	}

	ul li{
		list-style: none;

	}

/* Lists - Column lists for RSS and Events */
	.nav{
		margin: 0 0 25px 0;
	}


	.nav{
		margin-left: 0;
		padding-left: 0;
	}

	.nav a{
		color: #009;
		font-size: 1em;
		text-decoration: none;
	}

	.nav a:hover{

		text-decoration: none;

	}

	.nav_active{
		font-weight: bold;
	}

	.nav li ul{
	/* See ie55.css for Internet Explorer Adjustments */
		margin-left: 15px;
	}

	.nav_crumb{
		font-size: .90em;
	}


	#pg_container{

		width:780px;
		background: url(../img/page_bg.gif) top right repeat-y;

	}


/* Page Layout - Foot */
	#pg_foot{
		clear: both;
		font-size: 14px;
		padding: 4px 10px 4px 0px;
		text-align: right;
		background: #183F12;
		font-family: arial;
	}

	#pg_foot a{
		color: #fff;
		text-decoration: none;
	}

	#pg_foot a:hover{
		color: #000;
	}


	#pg_foot2{
		clear: both;
		font-size: 14px;
		padding: 4px 10px 4px 0px;
		text-align: right;
	background:#336633;
		font-family: arial;
	}


/* Page Layout - Head Bottom*/




/* Page Layout - Head */

	#pg_head{
		padding: 15px 0px 15px 0px;

		background: #183F12 url(../img/logo.jpg) 0 15px no-repeat;
		text-align:right;
		width:780px;
		height:224px;
	}



	#pg_head h1 a, #pg_head h1 {
		color: white	;
		text-decoration: none;
		margin:0px;
		margin-top: 15px;
		margin-left: 130px;
	}

	#pg_head img{
		margin: 0 0px 0 0;
		vertical-align: middle;
 	}

/* Page Layout - Body: Left, Main, Right */
	#pg_left{
		float: left;
	}

	#pg_left{
		width: 194px;

	}

	#pg_left_pad, #pg_main_pad, #pg_right_pad{
		padding: 0px;
	}

	#pg_left_pad h2, #pg_right_pad h2{
		border-bottom: 2px solid #330033;
		color: #333;
		padding: 0 0 3px 0;
		margin-bottom: 10px;
	}

	#pg_main{

		margin: 0px 0px 0px 194px;
		padding-right:40px;
		padding-left:40px;
		padding-top:10px;
		padding-bottom:40px;


	}
	#pg_head{
		cursor:pointer;
	}

	#pg_main a, #pg_main a:visited{
		color:#336633;
		text-decoration:none;
		font-weight: 700;
	}
	#pg_main a:hover{
		text-decoration:underline;
	}
	#pg_main img{
		float: left;
		margin-right: 10px;

	}
	#pg_main img.block{
		float: none;
	}

	#pg_left .nav  li{
		border-bottom: 1px solid white;
		font-family: arial;

	}

	#pg_left .nav  li a:hover{
		color: black;
		text-decoration: underline;
		background-color: #AEB8A5;
	}

	#pg_left .nav a{
		display:block;
		color: white;
		font-size: 16px;
		padding-left: 40px;
		padding-top: 9px;
		padding-bottom: 9px;



	}

	#pg_foot2{
		font-size: 9px;
	}

#pg_main_pad p, li, td {
	font-size: 12px;
}

#pg_main_pad td.date {
	width:100px;
	vertical-align:top;
	padding: 4px;

}

#pg_main_pad td.description {

	vertical-align:top;
	padding: 4px;

}

#pg_main_pad table {

}


#pg_container_trapping{
	width: 500px;
}

#pg_main_trapping{
	background-color: white;
	margin: 15px;
	padding: 15px;

}

#pg_main_trapping table{
	width: 100%;
	border-collapse: collapse;
}

#pg_main_trapping table td.heading{
	color: white;
	font-weight: 700;
	background-color: #003300;
	padding: 3px;
}

#pg_main_trapping table td.heading2{
	color: white;
	font-weight: 700;
	background-color: #003300;
	padding: 3px;
	text-align: center;
}

#pg_main_trapping table td.left{
	background-color: #f5f5f5;
	font-weight: 700;
	padding: 3px;
	font-weight: 700;
	border-bottom: 1px solid gray;
	border-left:  1px solid gray;
	border-right:  1px solid gray;
}


#pg_main_trapping table td.right{
	padding: 3px;
	text-align: center;
	border-bottom: 1px solid gray;
	border-right:  1px solid gray;
}
#pg_main_trapping table td.lefttotal{
	background-color: #f5f5f5;
	font-weight: 700;
	padding: 3px;
	font-weight: 700;
	border-bottom: 1px solid gray;
	border-left:  1px solid gray;
	border-right:  1px solid gray;
}


#pg_main_trapping table td.righttotal{
	background-color: #f5f5f5;
	font-weight: 700;
	padding: 3px;
	text-align: center;
	border-bottom: 1px solid gray;
	border-right:  1px solid gray;
}
table td.heading {
	color:#003300;
}

	#pg_main_pad h1, #pg_main_trapping h1{
		margin-top:15px;
		margin-bottom: 15px;
		color: #536D54;

		padding: 0 0 3px 0;
		font-size: 25px;
		font-weight: 500;

	}

	#pg_main_pad h2{
		margin-top:15px;
		margin-bottom: 15px;
		color: #536D54;
		padding: 0 0 3px 0;
		font-size: 21px;
		font-weight: 500;

	}


	#pg_main_pad ul li{
		list-style: disc;

	}

	#pg_right{
		float: right;
	}

/* Global Search Form Items - See forms.css for global form elements*/

	#frm_search fieldset{
		background: #e5e5e5;
		border: none;
		margin: 0 0 10px 0;
		padding: 3px;
		text-align: right;
	}

	#btn_search{
		width: auto;
	}

	#pg_foot ul li {
		margin: 0;
		padding: 3px 16px;
		list-style: none;
		display: inline;
	}

	#pg_foot ul li a:hover{
		color:white;
		text-decoration: underline;
	}



	#pg_foot ul {
		margin: 0px;
	}


#hiketable{
	border-collapse: collapse;
}


#hiketable td{
	vertical-align:top;

	font-family: arial;
	padding: 5px;
	border-bottom: 1px solid gray;
}

#hiketable td h3{
	margin: 0px;
	font-size: 14px;
}


table.sponsorshipform{
	border-collapse: collapse;


}


table.sponsorshipform td{
	vertical-align:bottom;
	font-family: arial;
	padding: 5px;
	border-bottom: 1px solid gray;
}

#sponsorshipform td h2{
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
}

table.sponsorshipform td.total_column {
	text-align:right;
	font-weight: 700;
	width:80px;
}

table.sponsorshipform td.total_column_total {
	text-align:right;
	font-weight: 700;
}


td.tableheader1{
	background-color: #003300;
	font-weight: 700;
	color: white;
	padding: 5px;
}


td.tableheader2{
	background-color: #003300;
	font-weight: 700;
	color: white;
	padding: 5px;
	text-align:right;
}

blockquote {
	font-style: italic;
	border: 1px dotted silver;
	background: #f5f5f5;
	padding: 10px;
}

blockquote p{
	margin-top: 10px;
	text-align:right;
}

